Skip to main content
GET
/
governance
/
projects
List projects
curl --request GET \
  --url https://api.example.com/governance/projects \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "organization_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "description": "<string>"
    }
  ],
  "pagination": {
    "page": 2,
    "limit": 50,
    "total_items": 1,
    "total_pages": 1,
    "next_page": 123,
    "prev_page": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1

Page number (starts at 1)

Required range: x >= 1
limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

Successful Response

Standard paginated list wrapper for projects.

data
ProjectSummary · object[]
required

List of project summaries

pagination
Pagination · object
required

Pagination metadata